Subject: winnt/95 authentication
From: [email-masked] (Ian Collins)

20 Aug 1997 23:42:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Original-To: "'Gnu win32 mailer'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1457.3)
Original-Sender: [email-masked]

Is there any way of authenticating a password against windows nt server
domain security in gnu-win32?

I have written a network service (similiar to telnetd) that I want to
have authenticated before it will accept a connection.

The PC it will run on will be either winnt or win95, and I want the
program to authenticate a supplied password against domain security.

Any ideas anyone?

Many Regards,
Ian Collins

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".